<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;  
	$objPer->UpdateMenu($idmenu,$nommenu,$idmenugrupo,$archivo,$orden,$modulo);
	Redirigir("../cvp_op_menu.php");	
?>